Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.thanks.io/api/v2/webhooks/{webhookId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://api.thanks.io/api/v2/webhooks/{webhookId} \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.thanks.io/api/v2/webhooks/{webhookId}"headers = {"Authorization": "Bearer <token>"}response = requests.delete(url, headers=headers)print(response.text)
{ "status": "success" }
{ "message": "Unauthorized"}
{ "message": "Not Found"}
Delete a webhook destination. Webhooks are available on paid subscriptions only.
Bearer token authentication using your thanks.io API key
ID of webhook
11
OK
"success"
Was this page helpful?